/*Styles for Preference Centre*/

@import url("https://fonts.googleapis.com/css?family=Open+Sans+Condensed:700|Open+Sans:300,400,700");

@font-face {
  font-family: "Miller Disp Rom";
  font-weight: Normal;
  font-style: Normal;
  src: url("https://info.brewin.co.uk/rs/899-IDO-025/images/eot");
  src: url("https://info.brewin.co.uk/rs/899-IDO-025/images/eot#iefix") format("embedded-opentype"), url("https://info.brewin.co.uk/rs/899-IDO-025/images/woff2") format("woff2"), url("https://info.brewin.co.uk/rs/899-IDO-025/images/woff_1") format("woff")
}

@font-face {
  font-family: "Miller Disp It";
  font-weight: Normal;
  font-style: Italic;
  src: url("https://info.brewin.co.uk/rs/899-IDO-025/images/eot_1");
  src: url("https://info.brewin.co.uk/rs/899-IDO-025/images/eot_1#iefix") format("embedded-opentype"), url("https://info.brewin.co.uk/rs/899-IDO-025/images/woff2_1") format("woff2"), url("https://info.brewin.co.uk/rs/899-IDO-025/images/woff") format("woff")
}

@font-face {
  font-family: "Helvetica Neue Roman";
  src: url("https://info.brewin.co.uk/rs/899-IDO-025/images/helvetica_neue_roman.eot?#iefix");
  src: url("https://info.brewin.co.uk/rs/899-IDO-025/images/helvetica_neue_roman.eot?#iefix") format("eot"), url("https://info.brewin.co.uk/rs/899-IDO-025/images/helvetica_neue_roman.woff2") format("woff2"), url("https://info.brewin.co.uk/rs/899-IDO-025/images/helvetica_neue_roman.woff") format("woff"), url("https://info.brewin.co.uk/rs/899-IDO-025/images/helvetica_neue_roman.ttf") format("truetype"), url("https://info.brewin.co.uk/rs/899-IDO-025/images/helvetica_neue_roman.svg#958b12cf-2908-4254-8cb9-9b12c3aa151e") format("svg")
}

@font-face {
  font-family: "Helvetica Roman";
  src: url("https://info.brewin.co.uk/rs/899-IDO-025/images/helvetica_roman.eot?#iefix");
  src: url("https://info.brewin.co.uk/rs/899-IDO-025/images/helvetica_roman.eot?#iefix") format("eot"), url("https://info.brewin.co.uk/rs/899-IDO-025/images/helvetica_roman.woff2") format("woff2"), url("https://info.brewin.co.uk/rs/899-IDO-025/images/helvetica_roman.woff") format("woff"), url("https://info.brewin.co.uk/rs/899-IDO-025/images/helvetica_roman.ttf") format("truetype"), url("https://info.brewin.co.uk/rs/899-IDO-025/images/helvetica_roman.svg#f8343ddf-e94d-471e-95b0-3b435acc2499") format("svg")
}

@font-face {
  font-family: "Helvetica Neue Bold Condensed";
  src: url("https://info.brewin.co.uk/rs/899-IDO-025/images/helvetica_neue_bold_condensed.eot?#iefix");
  src: url("https://info.brewin.co.uk/rs/899-IDO-025/images/helvetica_neue_bold_condensed.eot?#iefix") format("eot"), url("https://info.brewin.co.uk/rs/899-IDO-025/images/helvetica_neue_bold_condensed.woff2") format("woff2"), url("https://info.brewin.co.uk/rs/899-IDO-025/images/helvetica_neue_bold_condensed.woff") format("woff"), url("https://info.brewin.co.uk/rs/899-IDO-025/images/helvetica_neue_bold_condensed.ttf") format("truetype"), url("https://info.brewin.co.uk/rs/899-IDO-025/images/helvetica_neue_bold_condensed.svg#d5dd03f5-3afb-46e9-aad0-234de8607afa") format("svg")
}

@font-face {
  font-family: 'FontAwesome';
  src: url("https://info.brewin.co.uk/rs/899-IDO-025/images/fontawesome-webfont.eot");
  src: url("https://info.brewin.co.uk/rs/899-IDO-025/images/fontawesome-webfont.eot#iefix&v=4.7.0") format("embedded-opentype"), url("https://info.brewin.co.uk/rs/899-IDO-025/images/fontawesome-webfont.woff2") format("woff2"), url("https://info.brewin.co.uk/rs/899-IDO-025/images/fontawesome-webfont.woff") format("woff"), url("https://info.brewin.co.uk/rs/899-IDO-025/images/fontawesome-webfont.ttf") format("truetype"), url("https://info.brewin.co.uk/rs/899-IDO-025/images/fontawesome-webfont.svg#fontawesomeregular") format("svg");
  font-weight: normal;
  font-style: normal
}

* {
  font-family: "Helvetica Neue Roman", sans-serif;
}

a {
  color: #002060;
  text-decoration: none;
  font-weight: bold;
}

a>img {
  border: none;
  text-decoration: none;
}

img {
  max-width: 100%;
}

p {
  color: #777777;
  font-size: 14px;
  line-height: 22px;
}

footer {
  background: #141939;
}

footer p {
  color: #ffffff;
  font-size: 12px;
  line-height: 18px;
}

footer a {
  color: #ffffff;
  font-weight: normal;
  text-decoration: underline;
}

hr {
  border-top: 2px solid #00aafc;
  margin-top: 2rem;
  margin-bottom: 2rem;
}

h1 {
  font-family: "Helvetica Neue Bold Condensed";
  font-size: 3.75em;
  letter-spacing: 6px;
  text-transform: uppercase;
  font-weight: 400;
}

h2, h3, h4 {
  color: #141939;
  font-weight: 600;
  margin-bottom: 1rem;
}

h2 {
  font-size: 24px;
}

h3 {
  font-size: 20px;
}

h4 {
  font-size: 18px;
}

.brewin-container {
  max-width: 1170px;
  margin: 0 auto;
}

.pre-header {
  /* background: #141939;
    background:-moz-linear-gradient(left, #141939 55%, #00aafc 100%);
    background:-webkit-linear-gradient(left, #141939 55%, #00aafc 100%);
    background:linear-gradient(to right, #141939 55%, #00aafc 100%); */
  height: auto;
}

.logo {
  color: #ffffff;
  font-family: 'Times New Roman', Times, serif;
  font-size: 30px;
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center;
}

.logo a {
  display: inline-block;
}

.light-blue {
  color: #1e9bd7;
}

.dark-blue {
  color: #141939;
}

.light-bg-section {
  background: #ededed;
  border-radius: 10px;
}

.hide {
  display: none;
}

.text-center {
  text-align: center;
}

.text-uppercase {
  text-transform: uppercase;
}

/*Banner Styles*/
.banner {
  background: url(https://info.brewin.co.uk/rs/899-IDO-025/images/1200x300-momentum-landing-page-WM-woman-phone.jpg?version=0);
  background-position: bottom !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  min-height: 215px;
  max-height: 315px;
  height: 30vw;
  align-items: center;
  position: relative;
}

.banner:before {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  content: '';
  background-color: rgba(0, 0, 0, 0.1);
}

.banner-content {
  margin: 0 auto;
  padding: 100px;
  text-align: center;
  position: relative;
}

.banner h1 {
  color: #ffffff;
}

.secondary-logo {
  width: 50px;
}

#preferencesForm {
  width: 100%;
}

#thankYou, #unsubscribeText {
  padding-left: 10px;
}

/*Added with JS*/
.post-pref-margin {
  margin-left: 97px !important;
}

/*MARKETO FORM STYLING*/

form.mktoForm {
  width: 100% !important;
}

form.mktoForm * {
  font-family: "Helvetica Neue Roman", sans-serif !important;
}

/*fieldset & legends*/
form.mktoForm fieldset {
  padding: 0 !important;
}

form.mktoForm fieldset legend {
  display: none;
}

form.mktoForm .mktoAsterix {
  color: #636363 !important;
}

form.mktoForm .mktoHtmlText {
  width: auto !important;
  color: #777777;
  font-size: 14px;
  line-height: 22px;
}

form.mktoForm .mktoOffset {
  display: none;
}

/*Preference and Profile blocks*/
form.mktoForm>.mktoFormRow:nth-child(3),
form.mktoForm>.mktoFormRow:nth-child(4),
form.mktoForm>.mktoFormRow:nth-child(6),
form.mktoForm>.mktoFormRow:nth-child(7) {
  width: 70%;
  margin: 0 auto;
}

/*Preference Label styling*/
form.mktoForm>.mktoFormRow:nth-child(3) fieldset .mktoLabel {
  width: auto !important;
  color: #777777;
  font-size: 14px;
  line-height: 22px;
  padding-left: 10px;
  cursor: pointer;
}

/*Preferences styling*/
form.mktoForm>.mktoFormRow:nth-child(3) fieldset .mktoCheckboxList label {
  margin: 0 !important;
}

form.mktoForm>.mktoFormRow:nth-child(3) fieldset .mktoCheckboxList input[type=checkbox] {
  margin: 0 !important;
}

/*I agree to receive these details by*/
form.mktoForm>.mktoFormRow:nth-child(3) fieldset .mktoFormRow:nth-child(2n+3) .mktoHtmlText {
  padding-top: 0.3em;
  width: 320px !important;
}

/*Preference sub-headings*/
form.mktoForm>.mktoFormRow:nth-child(3) fieldset .mktoFormRow:nth-child(2n+4) .mktoFormCol {
  margin-top: 10px;
}

/*Unsubscribe row styling*/
form.mktoForm>.mktoFormRow:nth-child(4) {
  border-top: 2px solid #00aafc;
  border-bottom: 2px solid #00aafc;
  padding-top: 15px;
  margin-top: 10px;
}

/*Unsubscribe Label styling*/
form.mktoForm>.mktoFormRow:nth-child(4) fieldset .mktoLabel {
  width: auto !important;
  font-size: 14px;
  color: #636363;
  padding-top: 0.6em;
}

/*Profile Heading*/
form.mktoForm>.mktoFormRow:nth-child(5) h2 {
  margin: 1.5rem 0 1rem;
}

/*Profile Fieldset*/
form.mktoForm>.mktoFormRow:nth-child(6) fieldset,
form.mktoForm>.mktoFormRow:nth-child(6) fieldset .mktoFormCol,
form.mktoForm>.mktoFormRow:nth-child(6) fieldset .mktoFieldWrap {
  width: 100%;
}

form.mktoForm>.mktoFormRow:nth-child(6) fieldset .mktoFormCol {
  margin-bottom: 15px !important;
}

/*Profile Label styling*/
form.mktoForm>.mktoFormRow:nth-child(6) fieldset .mktoLabel {
  width: 200px !important;
  font-size: 15px;
  color: #636363;
  font-weight: bold;
}

/*Profile Field styling*/
form.mktoForm input[type=text], form.mktoForm input[type=tel],
form.mktoForm input[type=email] {
  font-size: 14px;
  font-weight: 700;
  color: #636363 !important;
  width: calc(100% - 215px) !important;
  padding: 12px;
  height: 3em;
  background-color: #fff;
  border-radius: 7px;
  outline: initial !important;
  border: none !important;
  box-shadow: none !important;
}

/*Privacy text styling*/
form.mktoForm>.mktoFormRow:nth-child(7) p {
  margin-bottom: 1rem;
}

/*Submit button styling*/
form.mktoForm .mktoButtonRow {
  width: 100%;
  text-align: center !important;
}

form.mktoForm .mktoButtonRow .mktoButtonWrap {
  margin: 0 !important;
}

form.mktoForm button.mktoButton {
  border: 2px solid #00aafc !important;
  border-radius: 10px;
  background-image: none !important;
  background-color: #00aafc !important;
  text-transform: uppercase !important;
  padding: 0.6em 3em !important;
  display: inline-block !important;
  color: #141939 !important;
  text-decoration: none !important;
  font-weight: 600 !important;
  font-family: "Helvetica Neue Bold Condensed" !important;
  font-size: 16px !important;
}

form.mktoForm button.mktoButton:hover {
  background-color: #141939 !important;
  color: #ffffff !important;
  border: 2px solid #141939 !important;
}

/*Start checkbox styling*/

.checkbox-container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.checkbox-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #ffffff;
}

.checkbox-container input:checked~.checkmark {
  background-color: #00AAFC;
}

.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.checkbox-container input:checked~.checkmark:after {
  display: block;
}

.checkbox-container .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

/*End checkbox styling*/

/*Media Queries*/

@media screen and (max-width: 1199px) {
  .banner-content {
    padding: 75px;
  }
}

@media screen and (max-width: 1100px) {

  /*Preference and Profile blocks*/
  form.mktoForm>.mktoFormRow:nth-child(3),
  form.mktoForm>.mktoFormRow:nth-child(4),
  form.mktoForm>.mktoFormRow:nth-child(6),
  form.mktoForm>.mktoFormRow:nth-child(7) {
    width: 90%;
  }
}

@media screen and (max-width: 991px) {
  .banner-content {
    padding: 35px;
  }
}

@media screen and (max-width: 900px) {

  /*Unsubscribe Label styling*/
  form.mktoForm>.mktoFormRow:nth-child(4) fieldset .mktoLabel {
    width: 70% !important;
  }

  /*I agree to receive these details by*/
  form.mktoForm>.mktoFormRow:nth-child(3) fieldset .mktoFormRow:nth-child(2n+3) .mktoFormCol:first-child,
  form.mktoForm>.mktoFormRow:nth-child(3) fieldset .mktoFormRow:nth-child(2n+3) .mktoHtmlText {
    width: 100% !important;
  }

  /*First Preference only Label styling*/
  form.mktoForm label[for=productsandServicesEmailOptIn],
  form.mktoForm label[for=eventEmailOptIn],
  form.mktoForm label[for=antennaOptIn],
  form.mktoForm label[for=clientInsightsOptIn],
  form.mktoForm label[for=perspectiveOptin] {
    padding-left: 0 !important;
  }

  /*Added with JS*/
  .post-pref-margin {
    margin-left: 0 !important;
  }
}

@media screen and (max-width: 767px) {
  .banner-content {
    padding: 30px;
  }
}

@media screen and (max-width: 650px) {

  /*Profile Label styling*/
  form.mktoForm>.mktoFormRow:nth-child(6) fieldset .mktoLabel {
    width: 100% !important;
  }

  /*Profile Field styling*/
  form.mktoForm input[type=text], form.mktoForm input[type=tel],
  form.mktoForm input[type=email] {
    width: 100% !important;
  }
}

@media screen and (max-width: 575px) {
  h1 {
    font-size: 2rem;
  }

  /*Override Marketo default styles*/
  form.mktoForm * {
    padding: 0;
  }

  form.mktoForm .mktoCheckboxList {
    width: auto !important;
  }

  /*Preference Label and Checkbox*/
  form.mktoForm>.mktoFormRow:nth-child(3) fieldset .mktoFieldDescriptor {
    width: 100% !important;
  }

  /*Preference Label styling*/
  form.mktoForm>.mktoFormRow:nth-child(3) fieldset .mktoLabel {
    padding-left: 0;
    width: 120px !important;
  }

  /*Profile Label styling*/
  form.mktoForm>.mktoFormRow:nth-child(6) fieldset .mktoLabel {
    padding-bottom: 10px;
  }
}

@media screen and (max-width: 480px) {

  /*Override Marketo default styles*/
  div.mktoForm,
  form.mktoForm {
    padding: 0;
  }

  .mktoForm .mktoAsterix {
    float: right !important;
    padding-left: 5px !important;
  }

  /*Preference and Profile blocks*/
  form.mktoForm>.mktoFormRow:nth-child(3),
  form.mktoForm>.mktoFormRow:nth-child(4),
  form.mktoForm>.mktoFormRow:nth-child(6),
  form.mktoForm>.mktoFormRow:nth-child(7) {
    width: 100%;
  }

  /*Preference sub-headings*/
  form.mktoForm>.mktoFormRow:nth-child(3) fieldset .mktoFormRow:nth-child(2n+4) .mktoFormCol {
    margin-top: 20px;
  }
}